/* --------------------------------------------------------------------------------------
+
+   AUTHOR: Plakarstudio
+
-------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------
+
+ BASIC STYLES
+
-------------------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* --------------------------------------------------------------------------------------
+
+ FONTS
+
-------------------------------------------------------------------------------------- */
@font-face {
  font-family: 'Rockwell';
  src: url("../fonts/rockwell.eot");
  src: url("../fonts/rockwell.eot?#iefix") format("embedded-opentype"), url("../fonts/rockwell.woff") format("woff"), url("../fonts/rockwell.ttf") format("truetype"), url("../fonts/rockwell.svg#Museo300") format("svg");
  font-weight: normal;
  font-style: normal;
}


/* --------------------------------------------------------------------------------------
+
+ MIXINS
+
-------------------------------------------------------------------------------------- */
html {
  background: #f0f0f0;
}

body {
  background: url('../images/bgr.png');
  color: #8a8a8a;
  font-family: arial, "helvetica neue", helvetica, sans-serif;
  font-size: 12px;
  line-height: 1.5;
  width: 920px;
  margin: 0 auto;
  /* mobile Safari fix */
}

a {
  color: #2e6492;
  outline: none;
  /* removing outline in Mozilla */
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration: none;
}

a:hover {
  color: #2d7dc0;
  text-decoration: underline;
}

a:active {
  position: relative;
  top: 1px;
}

p {
  text-align: justify;
  margin-bottom: 20px;
}

img {
  vertical-align: top;
}

.float-clear {
  overflow: hidden;
}

.clear {
  clear: both;
  line-height: 0;
}


/* --------------------------------------------------------------------------------------
+
+ LAYOUT
+
-------------------------------------------------------------------------------------- */

/* HEADER */
body > header {
  padding: 30px 10px;
  overflow: hidden;
  position: relative;
}


/* CONTENT */
.content {
  padding-top: 60px;
  margin-bottom: 20px;
  overflow: hidden;
  *margin-bottom: 0;
}

.content > p {
  text-shadow: 1px 1px 1px #ffffff;
  margin-bottom: 30px;
  padding: 0 20px;
}

.content  div {
  width: 872px;
  height: 255px;
  padding: 60px 20px 15px 20px;
  background:#FFF;
  text-align:center;
}

.content  .knowledge-base {
  float: left;
}

.content  .contact {
}


.content p.last {
  margin: 20px 0 35px 0;
}



.content h1 {
  font-family: "Rockwell", "helvetica neue", helvetica, sans-serif;
  color: #3a3a3a;
  font-size: 22px;
 /* border-bottom: 1px solid #dedede;*/
  margin-bottom: 30px;
}

.content h2 {
  font-family: "Rockwell", "helvetica neue", helvetica, sans-serif;
  color: #3a3a3a;
  font-size: 15px;
  margin-bottom: 10px;
}


.content dl {
  margin-bottom: 5px;
}

.content dl dt {
  color: #3a3a3a;
  float: left;
  margin-right: 5px;
}

.contact dl.support dt {
  width: 112px;
}

/* FOOTER */
footer {
  background: url('images/footer-bgr.png') no-repeat top center;
  padding: 50px 0 20px 0;
  text-align: center;
}

footer ul {
  display: inline-block;

  zoom: 1;
  *display: inline;
}

footer ul li {
 float: left;
}

footer a:hover {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter:alpha(opacity=7);
}

footer .job {
  margin: 0 30px 0 45px;
}